[
    {
        "Name": "BP_FactionBoss_Controller_SandWorm",
        "Asset": "/Game/BP/AI/Bosses/BP_FactionBoss_Controller_SandWorm.BP_FactionBoss_Controller_SandWorm_C",
        "Category": "Bosses"
    }
]